@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);

body {
    background: #f2f3f2 url(../img/pattern.jpg);
    border-top: 4px solid #ff7878;
    font-family: "Lato";
    font-weight: 400;
    font-size: 16px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    
    margin-top: 70px;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
}

p1 {
    line-height: 28px;
    margin-bottom: 25px;
	color: #fff;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #ff7878;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

.logo h2 { margin-top: 7px; padding-left: 20px; font-size: 28px; font-weight: 400; color: #555; text-transform: uppercase; }

.logo a {
    display: inline-block;
    width: 166px;
    height: 33px;
    background: url(../img/logo.png) left top no-repeat;
    color: #FFF;
    text-indent: -9999px;
    text-decoration: none;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}
.logo a:hover { color: #ff7878; }

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	font-weight: 800;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-inverse {
	background: #2d2d2d;
	border-color: #2d2d2d;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #ff7878
}

.navbar-inverse .navbar-brand {
	color: #999999;
	font-weight: bolder;
	font-size: 22px;
	letter-spacing: 1px;
}

.navbar-inverse .navbar-brand i {
	color: #ff7878;
	font-size: 22px;
	letter-spacing: 1px;
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}


/***** Home Showcase *****/

.product-showcase {
    margin: 0 auto;
    background: #2d2d2d;
	background-size: cover;
	text-align: center;
}

.product-showcase-pattern {
    margin: 0 auto;
    background-image: url(../img/pattern-2.png);
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
}

.product-background {
    background: #2d2d2d; /* browsers that don't support rgba */
    background: rgba(45,45,45,.7);
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}


.intro-message {
	position: relative;
	padding-top: 20%;
	padding-bottom: 20%;
}

.intro-message > h1 {
	margin: 0;
	font-size: 3em;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	color: #fff;
	margin: 0 auto;
}


.intro-message > h3 {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	color: #fff;
	letter-spacing: 1px;
}

@media (max-width: 767px) {
	.intro-message {
		padding-bottom: 15%;
	}

	.intro-message > h1 {
		font-size: 3em;
	}
	
	
	ul.intro-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.intro-social-buttons > li:last-child {
		margin-bottom: 0;
	}

	.intro-divider {
		width: 100%;
	}
}

.network-name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}


.box {
       padding: 20px 5px 30px 5px;
       border-radius: 0px;
       box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(63, 63, 68, 0.1);
       background-color: #FFFFFF;
}

.boxcard {
       padding: 10px;
       border-radius: 4px;
       box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(63, 63, 68, 0.1);
       background-color: #FFFFFF;
      
}

.boxcard:hover{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
     border-radius: 4px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(255, 0, 0, 0.67);
    -moz-box-shadow:    0px 0px 30px 0px rgba(255, 0, 0, 0.67);
     box-shadow:        0px 0px 30px 0px rgba(255, 0, 0, 0.67);
}


@media screen and (min-width: 1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}

.img-full {
  min-width: 100%;
}

.img-border {
  float: none;
  margin: 0 auto 0;
  border: #999999 solid 1px;
}
.img-left {
  float: none;
  margin: 0 auto 0;
}

.content-section-a {
	background-color: #f8f8f8;
	padding: 50px 0;
}

.content-section-b {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 50px 0;
	background-color: #fff;
}

.section-heading {
	margin-bottom: 30px;
}

.section-heading-spacer {
	border-top: 3px solid #e7e7e7;
	width: 200px;
	float: left;
}


/* Footer Wrap */
#f {
	background: #2d2d2d;
	padding-top: 30px;
	padding-bottom: 30px;
}

#f i {
	color: #bdbdbd;
	font-size: 30px;
	padding: 20px;
}

#f i:hover {
	color: #ff7878;
}

/****** SECTIONS *****/

.w {
	padding-top: 35px;
}

.w h4 {
	font-weight: 700;
}

.w i {
	color: #ff7878;
	font-size: 30px;
}


.wb {
	padding-top: 35px;
	margin-bottom: 0px;
}

.wb h4 {
	font-weight: 700;
}

.desc {
	padding-top: 35px;
}

.desc h4 {
	font-weight: 700;
}

.desc i {
	color: #ff7878;
	font-size: 12px;
	padding: 5px;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}

.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 -20px 20px 0;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item {
  padding: 0;
  margin: 0;
}
.portfolio-item .item-inner {
  background: #fff;
  border: 2px solid #eee;
  padding: 2px;
  margin: 2px;
  position: relative;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item h5 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 700;
  font-size: 14px;
  color: #2c3e50;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}


/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

.fb-page, 
.fb-page span, 
.fb-page iframe[style],
.fb-page span iframe[style] { 
    width: 100% !important; 
}



/***** MODAL CONTACT *****/
.modal-content {
	border-radius: 0px;

}

.modal-header {
	background: #bdbdbd;
	color: white;
}

.modal-header h4 {
	font-weight: 700;
}

.modal-body {
	background: #f2f2f2;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;
}

.modal-footer {
	background: #f2f2f2;
	margin-top: 0px; 
}


